﻿@import url(/resources/ui.css);
@import url(/resources/form.css);
@import url(/resources/icon.css);
@import url(widget.css);
@import url(/plugins/slider/white/style.css);
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);-webkit-border-radius:10px;border-radius:10px;border:1px solid #666;}
::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,.3);outline-offset:-2px;outline:2px solid #fafafa;-webkit-border-radius:7px;border:2px solid #fafafa}
::-webkit-scrollbar-thumb:hover{background-color:rgba(0,0,0,.6)}
::-webkit-scrollbar{width:10px}
::-webkit-scrollbar-track-piece{background-color:#fafafa;-webkit-border-radius:0}

body{font-size:9pt;background:url(images/bg/bg2.png) rgba(0,0,0,.88) repeat;font:12px/18px Arial,trebuchet MS,Helvetica,Tahoma,Microsoft YaHei;color:#222;padding:0;border:0;margin:0;position:relative;}
body *{font-family:Arial,trebuchet MS,Helvetica,Tahoma,Microsoft YaHei!important;}

div#webems-body{margin:0px auto;}
div#webems-main{width:1210px;margin:auto;padding:5px;background:#fff;border-radius:0 0 5px 5px;margin:0 auto 3px auto;position:relative;}
div#webems-left{width:910px;float:left;margin-right:5px;}
div#webems-right{width:285px;float:right;}


div#webems-banner{margin:0 auto;overflow:hidden;height:320px;width:100%;position:relative; z-index:0; border-radius:5px;margin-bottom:5px;background:url(images/loading-banner.gif) center -26px #333333 no-repeat;}
div#webems-banner div.webems-slider{height:320px;margin:auto;border-radius:5px;position:relative;overflow:hidden}

header#webems-header{background-color:rgba(255,255,255,.05)}
header#webems-header div#header{width:1240px;height:100px;margin:auto;position:relative;}
header#webems-header div#header div#logo{width:300px;height:80px;padding-top:10px; position:relative}
header#webems-header div#header div#logo a{display:block;width:100%;height:100%;position:absolute;left:0;top:0;}
/*
header#webems-header div#header div#logo{background:url(images/logo.png) left center no-repeat;width:300px;height:100px;}
*/
header#webems-header div#header div.site-tool{position:absolute;right:16px;top:12px;text-align:right!important;}




header#webems-header nav{background-color:rgba(255,255,255,.1);position:relative;}
/*
header#webems-header nav:before{display:block;content:'';position:absolute;right:0;top:0;width:100%;height:100%;background:linear-gradient(rgba(255,255,255,.3) 0,rgba(255,255,255,.3) 49%,rgba(255,255,255,.18) 50%,rgba(255,255,255,.05) 100%);z-index:-1;
background:url(images/section_bg.png);
}*/

header#webems-header nav div.nav{font-size:0;width:1210px;margin:auto;border-radius:5px 5px 0 0;position:relative;z-index:1;background:url(images/nav_bg.png) bottom left;}
header#webems-header nav div.nav:before{display:block;content:'';position:absolute;right:0;top:0;width:100%;height:100%;border-radius:5px 5px 0 0;background:url(images/x-nav-line.png) center top no-repeat,url(images/x-nav-line.png) center bottom no-repeat;}
header#webems-header nav div.nav div.nav-tip{height:36px;background-color:rgba(0,0,0,.08);color:rgba(255,255,255,.8);padding:3px 10px;line-height:30px;font-size:12px;}

header#webems-header nav ul{border-bottom:1px rgba(255,255,255,.35) solid;padding:0 8px;height:50px;overflow:hidden;}
header#webems-header nav ul > li{display:inline-block;background:url(images/nav-line.png) right center no-repeat;margin:0;}
header#webems-header nav ul > li:last-child{background-image:none;}
header#webems-header nav ul > li > a{font-size:15px;letter-spacing:1px;padding:0px 35px;height:50px;line-height:50px;overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;margin:0;color:#fff;text-shadow:1px 1px 0px rgba(0,0,0,.7);position:relative;text-align:center;display:block;}
header#webems-header nav ul > li > a:hover{}
header#webems-header nav ul > li.active > a{}
header#webems-header nav span#nav-active{display:none;background-color:rgba(0,0,0,.5);width:100px;height:36px;position:absolute;left:0px;top:7px;border-radius:5px;}
header#webems-header nav span#nav-active:after{content:'';position:absolute;right:0;top:0;width:100%;height:100%;border-radius:5px;}
header#webems-header nav span#nav-active.hover{height:44px;border-radius:5px 5px 0 0;background-color:rgba(255,255,255,.25);}
header#webems-header nav ul li div.menu-panel{display:none;border:0;position:absolute;left:50px;top:50px;margin-top:-1px;font-size:12px;border-radius:5px;padding:5px;z-index:2;background:url(images/x-min-gradient-line.png) center bottom no-repeat,url(images/y-min-gradient-line.png) left center no-repeat,url(images/y-min-gradient-line.png) right center no-repeat;background-color:#ddd;border:2px solid;border-radius:0 0 5px 5px;border-top:0;box-shadow:5px 5px 5px rgba(0,0,0,.2);}
header#webems-header nav ul li div.menu-panel a{color:#000;text-shadow:1px 1px 1px #fff;}
header#webems-header nav ul li div.menu-panel div.content{border-radius:5px;padding:5px;max-height:270px;background:rgba(255,255,255,.9);}
header#webems-header nav ul li div.menu-panel div.column{display:inline-block;vertical-align:top;margin:0;min-height:150px;max-height:300px;min-width:140px;max-width:200px;padding:5px 10px;border-radius:3px;overflow:hidden;border-right:1px #ccc dotted;overflow: hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
header#webems-header nav ul li div.menu-panel div.column:last-child{border-right:0;}
header#webems-header nav ul li div.menu-panel div.column:nth-of-type(even){}
header#webems-header nav ul li div.menu-panel div.column h3{font-weight:bold;color:#000;font-size:14px;margin-bottom:3px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
header#webems-header nav ul li div.menu-panel div.column h3 a:hover{text-decoration:underline;}
header#webems-header nav ul li div.menu-panel div.column ol{display:inline-block;vertical-align:top;margin-right:20px;}
header#webems-header nav ul li div.menu-panel div.column ol li{float:none;padding:0;height:22px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;line-height:22px;max-width:130px;}
header#webems-header nav ul li div.menu-panel div.column ol li a{font-size:12px;padding:0;background:url(images/arrow_black.gif) left center transparent no-repeat;padding-left:12px;display:block;max-width:130px;overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;}
header#webems-header nav ul li div.menu-panel div.column ol li a:hover{text-decoration:underline;background-image:url(images/arrow_red.gif)}





div#webems-left div#banner{margin-bottom:5px;}
/*div#webems-left div.banner{width:910px;height:320px;margin:auto;border-radius:5px;background:url(images/index_banner.jpg) center center #fbfcfb no-repeat;position:relative;}*/
div#webems-left div.banner{width:910px;height:320px;margin:auto;border-radius:5px;position:relative;}

div#webems-left div#content{padding:5px;border-radius:5px;background-color:#eee;border:1px #c3c3c3 solid;}
div#webems-left div#content div#navigation{padding:5px;background:url(images/wline.gif) left bottom transparent repeat-x;}
div#webems-left div#content div#navigation *{color:172b5a;text-shadow:1px 1px 1px #fff;font-size:12px;}
div#webems-left div#content div#navigation ul li{display:inline-block;padding:5px 15px 5px 5px;background:url(images/arrow_blue.gif) center right no-repeat;}
div#webems-left div#content div#navigation ul li:first-child{padding-left:0;}
div#webems-left div#content div#navigation ul li:last-child{background-image:none;}
div#webems-left div#content div#navigation ul li a:hover{text-decoration:underline;}
div#webems-left div#content div#navtool{padding:5px 5px 0 5px;background:url(images/wline.gif) left top transparent repeat-x;text-align:right;}

div#webems-left div#content div.article div.albums{text-align:center;margin:auto;}
div#webems-left div#content div.article div.albums a{display:inline-block;padding:1px;background:#fff;border:1px #999 solid;border-radius:5px;box-shadow:1px 1px 3px #ccc;margin:5px;}
div#webems-left div#content div.article div.albums img{width:205px;}








/*
div#webems-footer{width:100%;margin:auto;font-size:0;background-image:linear-gradient(to bottom,rgba(255,255,255,.03),rgba(255,255,255,.01));border-top:1px rgba(0,0,0,.3) solid;box-shadow:1px 0 0 rgba(255,255,255,.2);color:rgba(255,255,255,.8);margin-top:-60px;padding-top:60px;}
div#webems-footer div.column-nav div.navigation h4{font-style:normal;font-weight:bold;font-size:14px;border-bottom:1px rgba(0,0,0,.2) solid;box-shadow:0px 1px 0 rgba(255,255,255,.1);margin-bottom:5px;line-height:24px;}
*/

div#webems-footer{width:100%;width:1210p;margin:auto;font-size:0;background:url(images/bg-footer-noise.jpg) repeat scroll 0 0 rgba(0,0,0,0);background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0)), url(images/bg-footer-noise.jpg);background-repeat:repeat-x,repeat;background-size:100px 15px,140px 140px;border-top: 1px solid rgba(255,255,255,.06);color:rgba(255,255,255,.8);margin-top:-60px;padding-top:60px;}
div#webems-footer div.column-nav div.navigation h4{font-style:normal;font-weight:bold;font-size:14px;border-bottom:1px #000 solid;box-shadow:0px 1px 0 #333;margin-bottom:5px;line-height:24px;}

div#webems-footer div.content{width:1210px;margin:auto;padding:30px;}
div#webems-footer a{color:rgba(255,255,255,.8);text-shadow:0 1px rgba(0,0,0,.8)}
div#webems-footer a:hover{color:rgba(255,255,255,1);text-decoration:underline;}
div#webems-footer div.column-nav{width:63%;display:inline-block;vertical-align:top;font-size:0;border:0;border-right:1px #000 solid;box-shadow:1px 0 0 #333;}
div#webems-footer div.column-nav div.navigation{margin-right:50px;display:inline-block;vertical-align:top;min-width:110px;overflow: hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
div#webems-footer div.column-nav div.navigation li{line-height:20px;font-size:12px; min-height:20px;overflow: hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
div#webems-footer div.column-corp{width:37%;display:inline-block;vertical-align:top;background:url(images/footer-logo.png) right 40px no-repeat;font-size:12px;text-align:right;color:rgba(255,255,255,.6);padding:110px 0 0 0;}










#ad-panel{position:fixed;width:800px;height:580px;left:50%;top:50%;margin-left:-400px;margin-top:-290px;border:10px solid rgba(0,0,0,.68);background-color:#fff;text-align:center;z-index:9999;}
#ad-panel a{display:block;position:absolute;left:50%;bottom:25px;width:300px;padding:15px;text-align:center;margin-left:-150px;font-size:36px;line-height:36px;background-color:#fff;border:1px red solid;background-color:#fcfcfc;border-radius:3px;color:red;}
#ad-panel a:hover{background-color:red;border-color:#ccc;color:#fff;}







